> that's weird... do I just go to jEdit -> Plugins -> Plugin Manager ->
> Install ?
> there is no Console plugin there...
> 
> and then it seems like I have to download a third party plugin Console
> 
> http://plugins.jedit.org/plugins/?Console
> 
> so i downloaded the Console 4.1.2 plugin and jEdit started up saying
> Plugin error, it needs 1.3.3?
> 
> and i downloaded the Console 4.3.3 plugin instead, and again jEdit
> started up saying my jEdit is 4.2final and won't work with it.

Hmmmm.... For me (jEdit 4.3pre9), the plugin manager *does* list the
Console plugin
(and I have installed it). Now I don't know much about the history
of jEdit - you are using an old version, and maybe the plugin manager
does not find a Console compatible with your jEdit. This would also
explain why you couldn't install it manually.

Would upgrading jEdit to the actual version be an option for you?

Otherwise maybe you will be helped better in the jEdit mailing
list (https://lists.sourceforge.net/lists/listinfo/jedit-users)

Ronald
-- 
Ronald Fischer <ronald.fischer / venyon.com>
Phone: +49-89-452133-162